.sbc-image-cards {
  padding-bottom: 27px;
}

.sbc-image-cards-item {
  margin-bottom: 15px;
  text-align: center;
  text-align: center;
}

.sbc-image-cards-item > span {
  display: block;
  margin-bottom: 17px;
}

.sbc-image-cards-item > span img {
  border-radius: 5px;
}

.sbc-image-cards-item p {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 1.3;
  color: #3956A6;
}
